body{
	margin-right: 0px;
	font-family: Arial;
	font-size : 9pt;
	background-attachment : fixed;
	background-color : #000044;

	margin : 0px 0px 0px 0px;
}


.basicTitle{
text-align: right;
vertical-align: top;
font: 14pt Arial;
color: #000000;    
}



.ppInfo{
height: 100%;
width: 100%;
text-align: right;
vertical-align: top;
border: 1px solid #095e9b;
}

.projectThumbsLink:link,
.projectThumbsLink:visited {
border: 1px solid #095e9b;
}

.projectThumbsLink:hover {
border: 1px solid #b0c4de;
}

.projectPicTD{
border: 1px solid #095e9b;
}

.ppDataTitle{
color: #000000;
font:   11pt;
}

td{
font-size : 9pt;
}

a:link,
a:visited,
.menu:link,
.menu:visited {
color: #000066;
font:   10pt arial;
text-decoration : underline;
}

a:hover{
color: red;
font: 10pt arial;
text-decoration : none;
text-decoration : underline;
}


.sideTopCategory{
	
	font:   13pt Arial;
	color: #000066;
	text-decoration : none;
	font-weight :  ;
	text-align: right;
	padding-right: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}


.sideCategories {
text-align: right;
padding-right: 10px;
}


.sideCategoriesLink:link,
.sideCategoriesLink:visited{
font:   8pt Arial;
color: #000000;
text-decoration : none;
text-align: right;
}


.sideCategoriesLink:hover{
font:   8pt Arial;
color: #095e9b;
text-decoration : none;
text-align: right;
}


.sidePCategories{
background-color : #f0f8ff;
}


.sideBarTitle{

	color: White;
	font-family: Arial;
	font-size: 10pt;
	font-weight:  ;
	text-align: center;
}

.sideBarTable{
width: 160px; 
vertical-align: top; 
border: 0px none;

text-align: right;
}

.sideBarBody{

color: Black;
border: 0px none;
}

.form,
.formEng{
font: normal 8pt Arial;
background-color : #ffffff;
margin-top: 0px;
border : 1px inset #000000;
height: 18px;
color: #000000;

}

.form{
text-align : right;
padding-right: 2px;
}

.formEng{
text-align : right;
padding-right: 2px;
}


.button{
font-size: 8pt;
font-family: Arial;
background-color : #CCCCCC;
text-align : center;
border : 1px outset;
color : #000000;
font-weight :  bold;
cursor : hand;
}

.marquee,
.marquee:link,
.marquee:visited
{
font: 10pt Arial;

text-align : right;
border : 0px one;
color : #000066;
}


.font1{font-size : 8pt;}
.font2{font-size : 10pt;}
.font3{font-size : 12pt;}
.font4{font-size : 14pt;}
.font5{font-size : 16pt;}
.font6{font-size : 20pt;}
.font7{font-size : 24pt;}



.monthBoard{
background-color: #000000;
}

.monthContent{
background-color: #ffffff;
width : 80px;
height : 50px;
vertical-align : top;
text-align : right;
}

.eventInBoard{
font-size: 7pt;
background-color : #000000;
border : 1px solid Black;
padding-right : 2px;
padding-bottom : 1px;
padding-right : 2px;
padding-top : 1px;
}

.monthTitle{
text-align : center;
color : black;
font :   12pt Arial;
border-bottom : 1px solid Black;
}

.monthBar{
text-align : center;
color : black;
font :   9pt Arial;
border-bottom : 1px solid Black;
}

.monthDayToday{
color : #ffffff;
font :   9pt Arial;
background-color : #4B0082;
}

.monthDay{
color : Blue;
font :   9pt Arial;
}


.monthsList,
.monthsList:link,
.monthsList:visited{
font-size : 8pt;
font-family: Arial;
color: #ff9801;
text-decoration : none;
font-weight :  ;
}

.monthsListCurr{
font-size : 8pt;
font-family: Arial;
color: #a52a2a;
text-decoration : none;
font-weight :  ;
}


.prodCateg0,
.prodCateg1,
.prodCateg2{
border: 1px outset;
width: 100%;
text-align: right;
margin-top: 1px;
}

.prodCateg0{
background-color :#f0f8ff;
}

.prodCateg1{
background-color :#000000;
}

.prodCateg2{
background-color : #ffffff;
}

.prodCategIcon{
width: 10px;
font-family: Webdings;
font-size: 8pt;
}

.prodCateg,
.prodCateg:link,
.prodCateg:visited{
font-size : 8pt;
font-family: Arial;
color: #191970;
text-decoration: none;
font-weight :  ;
}

.prodCateg:hover{
font-size : 8pt;
font-family: Arial;
color: #DC143C;
text-decoration : none;
font-weight :  ;
}

.prodCategCurrent,
.prodCategCurrent:link,
.prodCategCurrent:visited{
font-size : 18pt;
font-family: Arial;
color: #ff1493;
text-decoration: none;
font-weight :  ;
}




.prodTitle{
text-align: right;
vertical-align: top;
width: 100%;
color: #000000;
font :   12pt Arial;
}


.prodSynopsis{
text-align: right;
vertical-align: top;
width: 100%;
color: #000000;
font : normal 9pt Arial;
}



.siteMapLevel{
width: 100%; 
}


.siteMapLevel0:link,
.siteMapLevel0:visited {
color: #000000;
font:   11pt;
}


.siteMapLevel1:link,
.siteMapLevel1:visited {
color: #666666;
font:   10pt;
}


.siteMapLevel2:link,
.siteMapLevel2:visited {
color: #778899;
font:   8pt;
}



.siteMapLevel0:hover,
.siteMapLevel1:hover,
.siteMapLevel2:hover {
color: #dc143c;
}


.plannerHeader{
width: 440px;
text-align: right;
vertical-align: top;
}


.plannerHeaderTitle{
font:   14pt Arial;
color: #000000;
}

.plannerInfoContainer{
text-align: center;
border : 1px outset #095e9b;
font:   11pt Arial;
}

.plannerInfo{
text-align: right;
width: 500px;
}

.plannerPic{
width: 60px;
border : 1px solid #095e9b;
}

.plannerFrame{
border : 0px groove;
vertical-align : top;
width: 500px;
height: 300px;
}

.plannerMainProjects{
vertical-align : top;
text-align: right;
width: 100%;
}



.headerCurrTitleBar{
    text-align: right;
	width: 770px;
	height: 25;
	background-color: #095e9b;
	vertical-align: middle;
    padding-right: 5px;
    color: #ffffff;
    font:   14pt Arial;
	background-image : url(../../main/images/contentHeader.jpg);
}



.footerLinks{
text-align: center;
font: normal 8pt Arial;
color: #ffffff;
}


.footerLinks:link,
.footerLinks:visited{
color: #ffffff;
font: normal 9pt Arial;
}

.footerLinks:hover{
color: #cccccc;
font: normal 9pt Arial;
}


.footer:link,
.footer:visited,
.footer:hover {
color: #ffffff;
font-family: Arial;
text-decoration : none;
font-size: 8pt;
font-weight :  ;
}

.basketFormTitle{
border: 1px solid #ffffff;
font:   9pt Arial;
}

.basketForm{
border: 1px solid #ffffff;
font: normal 8pt Arial;
}

.headerBar{
font: 11px Arial;
color: #ffff99;
height: 20px; 
padding-right: 3px;
padding-right: 3px;
}

.headerBarLink:link,
.headerBarLink:visited {
font: 11px Arial;
color: #ffff99;
}

.headerBarLink:hover{
font:  8pt Arial;
color: #ff8c00;
}

.menu:hover { color: ##ffffff;
font:   10pt arial;
text-decoration : none;
text-decoration : underline;
 } 